.wrap-top { background:url(http://i2.17173cdn.com/2fhnvk/YWxqaGBf/outcms/scLwKubkkqwzvoo.jpg) no-repeat center top;}

/*header*/
.header-2014-v1 { position:relative; z-index:100;}
.header-2014-v1 .header-in { width:1000px; /*or width:1000px;*/ margin:auto;}
/*mod-tit0*/
.header-2014-v1 .mod-tit0 { display:block; width:320px; height:220px; padding:20px 0 0 6px; margin-bottom:62px; /*position:absolute; left:16px; top:0;*/ margin-bottom:50px;}
.header-2014-v1 .mod-tit0 .logo-game { display:block; width:320px; height:160px; 
_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='#');
}
.header-2014-v1 .mod-tit0 .txt { color:#004ba7; font-family:"Microsoft Yahei",Arial; width:100%; height:60px; /*position:absolute; left:266px; top:140px;*/ text-align:center;}
.header-2014-v1 .mod-tit0 .txt a { color:#004ba7;}
.header-2014-v1 .mod-tit0 .txt a:hover { text-decoration:underline;}
.header-2014-v1 .mod-tit0 .tit { font-size:22px; display:block;}
.header-2014-v1 .mod-tit0 .sub-tit { font-size:16px; opacity:1; filter:alpha(opacity=100);}

/*box-nav0*/
.header-2014-v1 .box-nav0 { /*overflow:hidden;*/ *zoom:1; position:relative; *height:123px;}
.header-2014-v1 .box-nav0 .box-bg {display:block; *zoom:1; width:100%; height:100%; *width:1000px; *height:123px; background:#050c24; opacity:0.76; filter:alpha(opacity=76); z-index:1; position:absolute; left:0; top:0;}
.header-2014-v1 .header-w1000 .box-nav0 .box-bg { *width:1000px; *height:123px;}
.header-2014-v1 .header-w980 .box-nav0 .box-bg { *width:980px; *height:123px;}

/*mod-tool0*/
.header-2014-v1 .mod-tool0 { width:220px; height:123px; /*float:right;*/ position:relative; z-index:10; position:absolute; right:0; top:0;}
.header-2014-v1 .mod-tool0 .mod-bg { display:block; width:220px; height:123px; background:#1c3145; opacity:1; filter:alpha(opacity=100); z-index:1; position:absolute; left:0; top:0;}

.header-2014-v1 .mod-tool0 .mod-btn0 { height:40px; overflow:hidden; position:relative; z-index:5; border-bottom:1px solid #701e0c;}
.header-2014-v1 .mod-tool0 .mod-btn0 a { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ width:49.5%; float:left; height:40px; line-height:40px; padding:0; text-align:center;  color:#fff; font-size:18px; font-family:"Microsoft Yahei",Arial; border-left:1px solid #701e0c; width:109px; background:#b91519;}
.header-2014-v1 .mod-tool0 .mod-btn0 .btn0 { width:110px; border-left:0;}
.header-2014-v1 .mod-tool0 .mod-btn0 .btn1 { }
.header-2014-v1 .mod-tool0 .mod-btn0 a:hover { color:#fff; background:#e32d32;}

.header-2014-v1 .mod-tool0 .mod-btn0 .btn0:hover { background-position:-222px -124px;}
.header-2014-v1 .mod-tool0 .mod-btn0 .btn1:hover { background-position:-332px -124px;}

.header-2014-v1 .mod-tool0 .mod-btn1 { padding:6px 0; margin-bottom:6px; position:relative; z-index:5; _padding-top:10px;}
.header-2014-v1 .mod-tool0 .mod-btn1 a { display:inline-block; *zoom:1; *display:inline; padding:0 2px 0 12px; /*vertical-align:top;*/ color:#999; font-size:12px; line-height:12px; line-height:14px; border-left:1px solid #333;}
.header-2014-v1 .mod-tool0 .mod-btn1 .btn0 { border-left:0;}
.header-2014-v1 .mod-tool0 .mod-btn1 a:hover { text-decoration:underline;}

/*mod-search0*/
.header-2014-v1 .mod-search0 { display:block; width:200px; margin:auto; position:relative; z-index:5;}
.header-2014-v1 .mod-search0 .label { display:none;}
.header-2014-v1 .mod-search0 .txt { display:block; width:188px; color:#999; font-size:12px; height:26px; line-height:26px; padding:0 6px; background:#0a2033; border-radius:3px; border:0;}
.header-2014-v1 .mod-search0 .input-focus { color:#fff!important;}
.header-2014-v1 .mod-search0 .btn { display:block; border:0; width:16px; height:16px; position:absolute; right:6px; top:6px; background:url(http://ue2.17173cdn.com/a/xy3/index/2014/img/bg-icon0.png) no-repeat 0 -50px; _background-position:0 -70px; cursor:pointer; opacity:0.9; filter:alpha(opacity=90);}
.header-2014-v1 .mod-search0 .btn-hover { /*background-position:-20px -50px; background-position:-20px -70px;*/ opacity:1; filter:alpha(opacity=100);}

/*mod-nav0*/
.header-2014-v1 .mod-nav0 { margin:0 220px 0 0; position:relative; z-index:10; *zoom:1;}
.header-2014-v1 .mod-nav0 .mod-bg { display:none;}
/*
.header-2014-v1 .mod-nav0 .mod-bg {display:block; *zoom:1; width:100%; height:100%; *width:758px; *height:125px; background:#0f1c2a; opacity:1; filter:alpha(opacity=100); z-index:1; position:absolute; left:0; top:0;}
*/
.header-2014-v1 .mod-nav0 .mod-deco0 { display:block; width:12px; height:123px; background:url(http://ue3.17173cdn.com/a/xy3/index/2014/img/bg-shadow0.png) no-repeat left top; position:absolute; right:-5px; _right:-6px; top:0; z-index:20;
_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue3.17173cdn.com/a/xy3/index/2014/img/bg-shadow0.png');
}

/*list-nav0*/
.header-2014-v1 .mod-nav0 .list-nav0-box { display:block; width:100%; height:40px; position:relative; z-index:15;}
.header-2014-v1 .mod-nav0 .list-nav0-box .list-nav0-bg { display:block; width:100%; height:100%; /**width:200%; *height:200%;*/ background:#b80c10; opacity:1; filter:alpha(opacity=100); z-index:1; position:absolute; left:0; top:0;}
.header-2014-v1 .mod-nav0 .list-nav0 { padding-left:12px; *zoom:1; margin:auto; height:40px; position:relative; z-index:410; font-family:"Microsoft Yahei",Arial;}
.header-2014-v1 .mod-nav0 .list-nav0 .li { display:inline-block; *zoom:1; *display:inline; float:left; height:40px; position:relative; vertical-align:top; *zoom:1;}
.header-2014-v1 .mod-nav0 .list-nav0 .li-first { border-left:0;}
.header-2014-v1 .mod-nav0 .list-nav0 .li .li-a { display:inline-block; *zoom:1; *display:inline; vertical-align:top; height:; /*padding:2px 30px 1px;*/ padding:0 10px; text-align:center; line-height:40px; font-size:14px; color:#fff; position:relative;}
.header-2014-v1 .mod-nav0 .list-nav0 .li .li-a span { margin-right:0;}

.header-2014-v1 .mod-nav0 .list-nav0 .li .li-a i { display:none; /*margin-top:14px;*/ position:absolute; right:10px; top:16px; width:16px; height:16px; overflow:hidden; margin-left:5px; background:url(http://ue2.17173cdn.com/a/xy3/index/2014/img/bg-icon0.png) no-repeat -20px 1px; _background-position:-20px -20px; cursor:pointer; *top:14px; _top:12px;}

/*
.header-2014-v1 .mod-nav0 .list-nav0 .li .li-a i { display:none; *zoom:1; vertical-align: middle; margin:16px 0 14px 4px; width:11px; height: 11px;line-height: 11px; overflow: hidden;  background:url(http://ue1.17173cdn.com/a/xy/index/2014/img/bg-icon0-dhxy2.png) no-repeat -20px 0; _background-position:-20px -20px;  *position:absolute; *right:10px; *top:12px; *margin:0;}
*/

.header-2014-v1 .mod-nav0 .list-nav0 .li .li-a:hover { text-decoration:underline;}

.header-2014-v1 .mod-nav0 .list-nav0 .li-on .li-a { color:#fff; text-decoration:underline;}
.header-2014-v1 .mod-nav0 .list-nav0 .li-on .li-a i { background-position:0 1px; _background-position:0 -20px;}

.header-2014-v1 .mod-nav0 .list-nav0 .sub-yes .li-a { padding-right:26px;}
.header-2014-v1 .mod-nav0 .list-nav0 .sub-yes .li-a span { margin-right:5px;}
.header-2014-v1 .mod-nav0 .list-nav0 .sub-yes .li-a i { display:inline-block; *zoom:1; *display:inline; vertical-align:top;}

.header-2014-v1 .mod-nav0 .list-nav0 .sub-nav { width:100%; _width:110px; background:#b80c10; position:absolute; left:0; top:40px; display:none; margin:0; padding:0; z-index:420; overflow:hidden; *zoom:1;}
.header-2014-v1 .mod-nav0 .list-nav0 .sub-nav .sub-li { width:126px; padding:0;}
.header-2014-v1 .mod-nav0 .list-nav0 .sub-nav .sub-li-first { border-top:0;}
.header-2014-v1 .mod-nav0 .list-nav0 .sub-nav .sub-li a { display:block; height:32px; line-height:32px; color:#fff; padding:0 10px; border-left:0; border-right:0; font-family:"Microsoft Yahei",Arial; font-size:14px; text-align:left;}
.header-2014-v1 .mod-nav0 .list-nav0 .sub-nav .sub-li a:hover { text-decoration:none; color:#fff; background:#c83118;}

/*list-nav1*/
.header-2014-v1 .mod-nav0 .list-nav1-box { display:block; position:relative; z-index:10; color:#8c96a5; overflow:hidden; *zoom:1; line-height:12px; padding:9px 20px; *height:16px; *line-height:16px; *padding:4px 20px; /*test*/ height:65px; *margin-bottom:-24px; background:url(http://ue1.17173cdn.com/a/xy3/index/2014/img/bg-x1-dnf.jpg) repeat-x 0 0;}
.header-2014-v1 .mod-nav0 .list-nav1 { float:left; margin-right:6px; padding:8px 0; *zoom:1; overflow:hidden; *margin-bottom:-6px;}
.header-2014-v1 .mod-nav0 .list-nav1 dt { display:inline-block; *zoom:1; *display:inline; vertical-align:top; color:#0072ff; font-size:12px; font-weight:bold; float:left;}
.header-2014-v1 .mod-nav0 .list-nav1 dd { display:inline-block; *zoom:1; *display:inline; vertical-align:top; color:#a6a6a6; font-size:12px; position:relative; float:left;}
.header-2014-v1 .mod-nav0 .list-nav1 dd a { color:#a6a6a6; border-left:1px solid #34302f; padding:0 12px 0 12px;}
.header-2014-v1 .mod-nav0 .list-nav1 dd a:hover { text-decoration:underline;}
.header-2014-v1 .mod-nav0 .list-nav1 .dd-first a { border-left:0;}
.header-2014-v1 .mod-nav0 .list-nav1 dd i { display:none; width:16px; height:16px; background:url(http://ue2.17173cdn.com/a/xy3/index/2014/img/bg-icon0.png) no-repeat 0 -100px; _background-image:url(http://ue3.17173cdn.com/a/xy3/index/2014/img/bg-icon0-ie6.png); position:absolute; right:10px; top:-8px;}
.header-2014-v1 .mod-nav0 .list-nav1 .hot { padding-right:16px;}
.header-2014-v1 .mod-nav0 .list-nav1 .new { padding-right:16px;}
.header-2014-v1 .mod-nav0 .list-nav1 .hot i { display:block; background-position:0 -100px;}
.header-2014-v1 .mod-nav0 .list-nav1 .new i { display:block; background-position:0 -150px;}

/*list-nav0*/
.header-2014-v1 .mod-nav0 .list-nav2-box { display:block; width:904px; height:45px; position:absolute; z-index:15; left:0; top:-45px;}
.header-2014-v1 .mod-nav0 .list-nav2-box .list-nav2-bg {}
.header-2014-v1 .mod-nav0 .list-nav2 { *zoom:1; margin:auto; height:40px; position:relative; z-index:410; font-family:"Microsoft Yahei",Arial;}
.header-2014-v1 .mod-nav0 .list-nav2 .li { display:inline-block; *zoom:1; *display:inline; float:left; /*width:129px; height:52px; margin-top:9px;*/ padding-top:5px; position:relative; vertical-align:top; *zoom:1;}

.header-2014-v1 .mod-nav0 .list-nav2 .li .li-a { display:block; width:129px; height:40px; background:#1f80da; color:#fff; line-height:40px; border-left:1px solid #3daef0; font-size:18px;}
.header-2014-v1 .mod-nav0 .list-nav2 .li .li-a:hover { background:#144da7; text-decoration:none;}

.header-2014-v1 .mod-nav0 .list-nav2 .li-0 { padding-top:0;}
.header-2014-v1 .mod-nav0 .list-nav2 .li-0 .li-a { border-left:0; background:#b80c10;}

.header-2014-v1 .mod-nav0 .list-nav2 .li-0 .li-a { width:130px; height:45px; margin-top:0; color:#fff; line-height:44px;}
.header-2014-v1 .mod-nav0 .list-nav2 .li-1 .li-a { width:128px;}
.header-2014-v1 .mod-nav0 .list-nav2 .li-6 .li-a { width:130px;}

.header-2014-v1 .mod-nav0 .list-nav2 .li-0 .li-a:hover { background:#b80c10; text-decoration:underline;}

.header-2014-v1 .mod-nav0 .list-nav2 .li .li-a { display:inline-block; *zoom:1; *display:inline; vertical-align:top; height:; /*padding:2px 30px 1px;*/ text-align:center; position:relative;}
.header-2014-v1 .mod-nav0 .list-nav2 .li .li-a span { margin-right:0;}